﻿@model SportsClub.Models.ParentsInformationViewModel



@using (Html.BeginForm("DetailsPlayer", "Registrant", FormMethod.Post, new { @id = "DetailsPlayer", @name = "myForm" }))
{
    @Html.AntiForgeryToken()

    

<div class="row">
    <div class="col-md-6">
        <div class="form-group">
            <label class="title ng-binding">Employer</label>
            @Html.TextBoxFor(model => model.Employer, new { @class = "form-control" })
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group">
            <label class="title ng-binding">Occupation</label>
            @Html.TextBoxFor(model => model.Occupation, new { @class = "form-control" })
        </div>
    </div>
</div>
    @Html.Hidden("ContactId", Model.ContactId, new { id = "hdnContactId" })
    @Html.Hidden("PlayerId", Model.PlayerId, new { id = "hdnPlayerId" })
    @Html.Hidden("UserId", Model.UserId, new { id = "hdnUserId" })
    @Html.Hidden("PageMode", Model.PageMode, new { id = "hdnPageMode" })
    @Html.Hidden("PageStep", Model.PageStep, new { id = "hdnPageStep" })

    <div class="row">
        <div class="col-md-12">
            <a onClick="EditDetailsPlayer()" class="btn btn_side-right-bottom btn_color-green">Submit</a>
            <a href="@Url.Action("GetFamiliesProfile", "Registrant")" class="btn btn_side-right-bottom btn_type-simple">Cancel</a>
            <div class="clearfix"></div>
        </div>
    </div>
}




